@charset "utf-8";
/* CSS Document */

.F-logo img {
    width: 140px;
}

#cssmenu,

#cssmenu ul,

#cssmenu ul li,

#cssmenu ul li a,

#cssmenu #menu-button {

  margin: 0;

  padding: 0;

  border: 0;

  list-style: none;

  line-height: 1;

  display: block;

  position: relative;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

#cssmenu:after,

#cssmenu > ul:after {

  content: ".";

/*  display: block;*/

  clear: both;

  visibility: hidden;

  line-height: 0;

  height: 0;

}

#cssmenu #menu-button {

  display: none;

}

#cssmenu {


  background: #333333;

}

#cssmenu > ul > li {

  float: left;

}

#cssmenu.align-center > ul {

  font-size: 0;

  text-align: center;

}

#cssmenu.align-center > ul > li {

  display: inline-block;

  float: none;

}

#cssmenu.align-center ul ul {

  text-align: left;

}

#cssmenu.align-right > ul > li {

  float: right;

}

#cssmenu > ul > li > a {

  padding: 17px;

  font-size: 12px;

  text-decoration: none;

  color: #dddddd;

  font-weight: 700;

  text-transform: uppercase;

}

#cssmenu > ul > li:hover > a {

  color: #ffffff;

}

#cssmenu > ul > li.has-sub > a {

  padding-right: 30px;

}

#cssmenu > ul > li.has-sub > a:after {

  position: absolute;

  top: 22px;

  right: 11px;

  width: 8px;

  height: 2px;

  display: block;

  background: #dddddd;

  content: '';

}

#cssmenu > ul > li.has-sub > a:before {

  position: absolute;

  top: 19px;

  right: 14px;

  display: block;

  width: 2px;

  height: 8px;

  background: #dddddd;

  content: '';

  -webkit-transition: all .25s ease;

  -moz-transition: all .25s ease;

  -ms-transition: all .25s ease;

  -o-transition: all .25s ease;

  transition: all .25s ease;

}

#cssmenu > ul > li.has-sub:hover > a:before {

  top: 23px;

  height: 0;

}

#cssmenu ul ul {

  position: absolute;

  left: -9999px;

}

#cssmenu.align-right ul ul {

  text-align: right;

}

#cssmenu ul ul li {

  height: 0;

  -webkit-transition: all .25s ease;

  -moz-transition: all .25s ease;

  -ms-transition: all .25s ease;

  -o-transition: all .25s ease;

  transition: all .25s ease;

}

#cssmenu li:hover > ul {

  left: auto;

}

#cssmenu.align-right li:hover > ul {

  left: auto;

  right: 0;

}

#cssmenu li:hover > ul > li {

  height: 35px;

}

#cssmenu ul ul ul {

  margin-left: 100%;

  top: 0;

}

#cssmenu.align-right ul ul ul {

  margin-left: 0;

  margin-right: 100%;

}

#cssmenu ul ul li a {

  border-bottom: 1px solid rgba(150, 150, 150, 0.15);

  padding: 11px 15px;

  width: 170px;

  font-size: 12px;

  text-decoration: none;

  color: #dddddd;

  font-weight: 400;

  background: #333333;

}

#cssmenu ul ul li:last-child > a,

#cssmenu ul ul li.last-item > a {

  border-bottom: 0;

}

#cssmenu ul ul li:hover > a,

#cssmenu ul ul li a:hover {

  color: #ffffff;

}

#cssmenu ul ul li.has-sub > a:after {

  position: absolute;

  top: 16px;

  right: 11px;

  width: 8px;

  height: 2px;

  display: block;

  background: #dddddd;

  content: '';

}

#cssmenu.align-right ul ul li.has-sub > a:after {

  right: auto;

  left: 11px;

}

#cssmenu ul ul li.has-sub > a:before {

  position: absolute;

  top: 13px;

  right: 14px;

  display: block;

  width: 2px;

  height: 8px;

  background: #dddddd;

  content: '';

  -webkit-transition: all .25s ease;

  -moz-transition: all .25s ease;

  -ms-transition: all .25s ease;

  -o-transition: all .25s ease;

  transition: all .25s ease;

}

#cssmenu.align-right ul ul li.has-sub > a:before {

  right: auto;

  left: 14px;

}

#cssmenu ul ul > li.has-sub:hover > a:before {

  top: 17px;

  height: 0;

}

@media all and (max-width:3000px) {

  #cssmenu {

    width: 100%;

  }

  #cssmenu ul {

    width: 100%;

    display: none;

  }

  #cssmenu.align-center > ul {

    text-align: left;

  }

  #cssmenu ul li {

    width: 100%;

    border-top: 1px solid rgba(120, 120, 120, 0.2);

  }

  #cssmenu ul ul li,

  #cssmenu li:hover > ul > li {

    height: auto;

  }

  #cssmenu ul li a,

  #cssmenu ul ul li a {

    width: 100%;

    border-bottom: 0;

  }

  #cssmenu > ul > li {

    float: none;

  }

  #cssmenu ul ul li a {

    padding-left: 25px;

  }

  #cssmenu ul ul ul li a {

    padding-left: 35px;

  }

  #cssmenu ul ul li a {

    color: #dddddd;

    background: none;

  }

  #cssmenu ul ul li:hover > a,

  #cssmenu ul ul li.active > a {

    color: #ffffff;

  }

  #cssmenu ul ul,

  #cssmenu ul ul ul,

  #cssmenu.align-right ul ul {

    position: relative;

    left: 0;

    width: 100%;

    margin: 0;

    text-align: left;

  }

  #cssmenu > ul > li.has-sub > a:after,

  #cssmenu > ul > li.has-sub > a:before,

  #cssmenu ul ul > li.has-sub > a:after,

  #cssmenu ul ul > li.has-sub > a:before {

    display: none;

  }

  #cssmenu #menu-button {

    display: block;

    padding: 17px;

    color: #dddddd;

    cursor: pointer;

    font-size: 12px;

    text-transform: uppercase;

    font-weight: 700;
	width:36px;
	float:right;

  }

  #cssmenu #menu-button:after {

    content: '';

  }

  #cssmenu #menu-button:before {

    position: absolute;

    top:0;

    right:0px;

    display: block;

    background: #dddddd;

    content: ''; background:url(../images/menu-btn.png) no-repeat; width:37px; height:25px;

  }

  #cssmenu #menu-button.menu-opened:after {

    top: 23px;

    border: 0;

    height: 2px;

    width: 15px;

    background: #ffffff;

    -webkit-transform: rotate(45deg);

    -moz-transform: rotate(45deg);

    -ms-transform: rotate(45deg);

    -o-transform: rotate(45deg);

    transform: rotate(45deg);

  }


  #cssmenu .submenu-button {

    position: absolute;

    z-index: 99;

    right: 0;

    top: 0;

    display: block;

    border-left: 1px solid rgba(120, 120, 120, 0.2);

    height: 46px;

    width: 46px;

    cursor: pointer;

  }

  #cssmenu .submenu-button.submenu-opened {

    background: #262626;

  }

  #cssmenu ul ul .submenu-button {

    height: 34px;

    width: 34px;

  }

  #cssmenu .submenu-button:after {

    position: absolute;

    top: 22px;

    right: 19px;

    width: 8px;

    height: 2px;

    display: block;

    background: #dddddd;

    content: '';

  }

  #cssmenu ul ul .submenu-button:after {

    top: 15px;

    right: 13px;

  }

  #cssmenu .submenu-button.submenu-opened:after {

    background: #ffffff;

  }

  #cssmenu .submenu-button:before {

    position: absolute;

    top: 19px;

    right: 22px;

    display: block;

    width: 2px;

    height: 8px;

    background: #dddddd;

    content: '';

  }

  #cssmenu ul ul .submenu-button:before {

    top: 12px;

    right: 16px;

  }

  #cssmenu .submenu-button.submenu-opened:before {

    display: none;

  }
  
.menusec{margin:0px 0px 0px;-webkit-transition: all .6s ease-in-out;}
#cssmenu{ background:none !important; z-index:1!important; margin:0px;-webkit-transition: all 0.6s ease-in-out; position:fixed; right:60px;}
#cssmenu > ul > li > a{color:#000!important;font-size:14px !important;font-weight:400 !important;padding:17px 17px 14px;text-transform:uppercase!important;}
#cssmenu ul ul li a{color:#FFF !important;background:#4d4e4f!important;/*width:285px!important;*/font-size:14px !important; padding:10px 15px!important; text-transform:none!important;}
#cssmenu > ul > li.has-sub > a::before{ display:none!important;}
#cssmenu > ul > li.has-sub > a::after{display:none!important;}
#cssmenu > ul > li.has-sub > a{padding-right:17px;}
#cssmenu > ul > li:hover > a{color:#FFF !important;background: #084bca; /* Old browsers */
background: -moz-linear-gradient(left,  #084bca 0%, #06aff2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #084bca 0%,#06aff2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #084bca 0%,#06aff2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#084bca', endColorstr='#06aff2',GradientType=1 ); /* IE6-9 */}
#cssmenu ul li ul li a:hover{color:#FFF !important;}


#cssmenu{width:23%; float:right;}
#cssmenu ul{width:100%; background:#e4e5e7; padding:0px; margin-top:34px;}
#cssmenu > ul > li a.active {
    color: #FFF !important;
	background: #084bca; /* Old browsers */
background: -moz-linear-gradient(left,  #084bca 0%, #06aff2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #084bca 0%,#06aff2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #084bca 0%,#06aff2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#084bca', endColorstr='#06aff2',GradientType=1 ); /* IE6-9 */
}
#cssmenu > ul > li a{color:#FFFFFF;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff;}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}

.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:0px;display:block;background:#ddd;content:'';background: url(../images/menu-btn.png) no-repeat; width:36px; height:21px;}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button .menu-opened:before{background:#fff; background: url(../images/menu-btn.png) no-repeat;width:36px;}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none;}

}

@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;700&display=swap');

body{ width:auto; height:auto;margin:0px 0px ;padding:0px 0px;color:#151923; font-size:14px;font-family: 'Roboto', sans-serif;}
a:hover{outline:none;text-decoration:none!important;}
a{outline:none;}
a:focus{outline:none!important;outline-offset:0px!important;text-decoration:none!important;}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.header {
    background:none;
    padding:10px 0px;
    height: auto;
    margin:50px 0px 0px;
    z-index: 110;
    position:fixed;
    width: 100%;
	top:0;
    -webkit-transition: all 0.6s ease-in-out;
	/*max-height: 64px;*/
}
.logoM {
    height: auto;
    margin:0px 0px 0px;
    overflow: hidden;
    padding: 0;
    width: auto;
    -webkit-transition: all 0.6s ease-in-out;
}
.logoM img {
    -webkit-transition: all 0.6s ease-in-out;
}
.sliderC {
    margin:0px 0px 0px;
    padding: 0px;
    position: relative;
    width: 100%;
    -webkit-transition: all 0.6s ease-in-out;
}
.sliderC  img{width:100%; height:100%;object-fit: cover;}
.sliderC .scroll-outer{bottom: -37px;}
.carousel-caption {
    padding:0px;
    top:36%;
    text-shadow: none;
	left:16%;
	right:auto;
	width:auto;
	height:auto;
	text-align:left;
    bottom: auto;
}
.carousel-caption h1 {
    background: none;
    font-size:54px;
    margin: 0px 0px 40px;
    text-transform: none;
    color: #0c1943;
    line-height:60px;
	text-align:left;
	font-family: 'Raleway', sans-serif;
    font-weight:800;
}
.P-rdmr1 {
    font-size:16px;
	float:left;
    text-transform: none;
    transition: all 0.4s ease 0s;
    padding:10px 10px;
    display: table;
    line-height:50px;
	text-align:center;
    border:none;
	font-weight:900;
	color:#FFFFFF;
	width:190px;
	height:72px;
	border-radius: 40px;
    margin:0px 0px 0px 0px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#084bca+0,06aff2+100 */
background: #084bca; /* Old browsers */
background: -moz-linear-gradient(left,  #084bca 0%, #06aff2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #084bca 0%,#06aff2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #084bca 0%,#06aff2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#084bca', endColorstr='#06aff2',GradientType=1 ); /* IE6-9 */

}
.P-rdmr1:hover{ color:#FFF; background:#0c1943;transition: all 0.4s ease 0s;}
.P-rdmr2 {
    font-size:16px;
	float:left;
    text-transform: none;
    transition: all 0.4s ease 0s;
    padding:10px 10px;
    display: table;
    line-height:50px;
	text-align:center;
    border:none;
	font-weight:900;
	color:#FFFFFF;
	width:190px;
	height:72px;
	border-radius: 40px;
    margin:0px 0px 0px 0px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f3760b+0,fd3800+100 */
background: #f3760b; /* Old browsers */
background: -moz-linear-gradient(left,  #f3760b 0%, #fd3800 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #f3760b 0%,#fd3800 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #f3760b 0%,#fd3800 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3760b', endColorstr='#fd3800',GradientType=1 ); /* IE6-9 */
}
.P-rdmr2:hover{ color:#FFF; background:#0c1943;transition: all 0.4s ease 0s;}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #FFF;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 10px 8px 10px 8px;
  text-decoration: none;
  font-size:18px;
  color: #0a0a0a;
  display: block;
  transition: 0.3s;
  text-transform:uppercase;
  font-weight:600;
  text-align:center;
}
.sidenav a:hover {
  color: #084ac9;
  cursor:pointer;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 150px;}
  .sidenav a {font-size: 18px;}
}
/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
  display: none;
  background-color: #FFF;
  padding-left: 8px;
}
/* Optional: Style the caret down icon */
.dropdown-btn .fa {
  float: left;
  padding-right: 8px;
  font-size:50px;
}
.dropdown-container a{font-size:14px; padding:5px 8px;}
.scroll-outer {
    position: absolute;
    bottom:0;
    left:0;
    right: 0;
	text-align: center;
	z-index:1;
}
.scroll-outer img{width:auto; text-align:center;}
/*.scroll-outer img {

  -webkit-transition: all 0.8s ease;

     -moz-transition: all 0.8s ease;

       -o-transition: all 0.8s ease;

      -ms-transition: all 0.8s ease;

          transition: all 0.8s ease;

}
.scroll-outer:hover img {
  -webkit-transform: rotate(360deg);

     -moz-transform: rotate(360deg);

       -o-transform: rotate(360deg);

      -ms-transform: rotate(360deg);

          transform: rotate(360deg);

}*/

/*about*/

.about{
    padding:175px 0px 215px;
    background: url(../images/about-bg.jpg) no-repeat center;
    background-size: 100%;
    background-attachment: fixed;
    background-size: cover;
	position:relative;
}
.about .scroll-outer{bottom:0;}
.about h1{font-size:73px; line-height:80px; text-align:left; text-transform:none; margin:0px 0px 40px;font-weight:700;background: -webkit-linear-gradient(#0849c9, #06b2f3);
  -webkit-background-clip: text; -webkit-text-fill-color: transparent;font-family: 'Poppins', sans-serif;}
.about h1 span{font-weight:500;}
.about p{text-align:left; line-height:34px; font-weight:300; font-size:25px; margin:0px; color:#FFFFFF;}
.about-sea{margin-top:50px;}
.about h2{font-size:50px; line-height:50px; text-align:left; text-transform:none; margin:0px 0px 50px;font-weight:500;font-family: 'Raleway', sans-serif; background:url(../images/line.png) no-repeat bottom left; padding-bottom:30px;}
.about h2 span{background: -webkit-linear-gradient(#fcfcfc, #b4b4b4);-webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.about-sea p{color:#e3e3e3; font-size:25px;}
.about-sea h3{color:#06aff1; font-size:25px; font-weight:700; line-height:34px; margin:0px 0px 30px;}
.about-sea h4{color:#e3e3e3;font-size:23px; font-weight:400; line-height:34px; margin:0px 0px 15px;}
.about-sea h5{color:#e3e3e3;font-size:23px; font-weight:700; line-height:34px; margin:0px 0px 0px;}

/*products*/

.products{
    padding:175px 0px 130px;
	position:relative;
}
.products .scroll-outer{bottom:-37px;}
.top-sec{background:url(../images/fish.png) no-repeat right; padding-bottom:75px;}
.products h1{font-size:73px; line-height:80px; text-align:left; text-transform:none; margin:0px 0px 40px;font-weight:700;background: -webkit-linear-gradient(#0849c9, #06b2f3);
  -webkit-background-clip: text; -webkit-text-fill-color: transparent;font-family: 'Poppins', sans-serif;}
.products h1 span{font-weight:500;}
.products h2{font-size:50px; line-height:50px; text-align:left; text-transform:none; margin:0px 0px 50px;font-weight:500;font-family: 'Raleway', sans-serif; background:url(../images/line.png) no-repeat bottom left; padding-bottom:30px; color:#292c2e;}
.products p{text-align:left; line-height:34px; font-weight:400; font-size:20px; margin:0px; color:#151923;}
.product-outer{height:auto; width:auto; overflow:hidden; margin-bottom:33px;}
.product-box{height:430px; width:auto; overflow:hidden; position:relative;border-radius: 25px;}
.product-box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
	transition: all 0.4s ease 0s;
}
.overlay-E{
    background: rgba(0, 0, 0, 0.3);
    color: white;
    display: block;
    height:0;
    left: 0;
	right:0;
    opacity:1;
    position: absolute;
    top: 0;
	bottom:0;
    transition: all 0.4s ease 0s;
    width:100%;
	height:100%;
	margin:auto;
	border-radius: 25px;
}
.product-box:hover .overlay-E{opacity:0;transition: all 0.4s ease 0s; height:10%; width:10%;cursor: pointer;}
.product-outer h6{font-size:26px; font-weight:900; margin:8px 0px 0px; text-align:center; color:#151923;transition: all 0.4s ease 0s;}
.product-outer h5{font-size:17px; font-weight:900; margin:7px 0px 0px; text-align:center; color:#151923; height:40px;}
.product-outer:hover h6{color:#06aff1;transition: all 0.4s ease 0s;}
.product-outer:hover img {
    transform: scale(1.04);
    transition: all 0.4s ease 0s;
}
.t-box1 h6{font-size:22px; font-weight:900; margin:0px;}
.t-box2 h6{font-size:15px; font-weight:900; margin:0px;}
.t-box1{position:absolute;transition: all 0.4s ease 0s; top:50%; left:0; width:auto; color:#FFFFFF; background:#0000FF; padding:20px 35px;border-top-right-radius:40px;border-bottom-right-radius:40px;
 background: rgba(8,72,200,1);
background: -moz-linear-gradient(left, rgba(8,72,200,1) 0%, rgba(6,175,242,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(8,72,200,1)), color-stop(100%, rgba(6,175,242,1)));
background: -webkit-linear-gradient(left, rgba(8,72,200,1) 0%, rgba(6,175,242,1) 100%);
background: -o-linear-gradient(left, rgba(8,72,200,1) 0%, rgba(6,175,242,1) 100%);
background: -ms-linear-gradient(left, rgba(8,72,200,1) 0%, rgba(6,175,242,1) 100%);
background: linear-gradient(to right, rgba(8,72,200,1) 0%, rgba(6,175,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0848c8', endColorstr='#06aff2', GradientType=1 );
}
.t-box2{position:absolute;transition: all 0.4s ease 0s; top:50%; left:-100%; width:auto; color:#FFFFFF; background:#0000FF; padding:20px 35px;border-top-right-radius:40px;border-bottom-right-radius:40px;
 background: rgba(8,72,200,1);
background: -moz-linear-gradient(left, rgba(8,72,200,1) 0%, rgba(6,175,242,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(8,72,200,1)), color-stop(100%, rgba(6,175,242,1)));
background: -webkit-linear-gradient(left, rgba(8,72,200,1) 0%, rgba(6,175,242,1) 100%);
background: -o-linear-gradient(left, rgba(8,72,200,1) 0%, rgba(6,175,242,1) 100%);
background: -ms-linear-gradient(left, rgba(8,72,200,1) 0%, rgba(6,175,242,1) 100%);
background: linear-gradient(to right, rgba(8,72,200,1) 0%, rgba(6,175,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0848c8', endColorstr='#06aff2', GradientType=1 );
}
.product-box:hover .t-box1{transition: all 0.4s ease 0s;left:-100%;}
.product-box:hover .t-box2{transition: all 0.4s ease 0s;left:0%;}
.products .P-rdmr1{margin:10px auto 0px; float:none;}

/*quality*/

.quality{
    padding:0px 0px 130px;
	position:relative;
}
.quality .scroll-outer{bottom: -97px;}
.q-top{background:url(../images/quality.jpg) no-repeat; padding:140px 0px 110px;background-size: 100% auto;}
.quality h1{font-size:73px; line-height:80px; text-align:left; text-transform:none; margin:0px 0px 40px;font-weight:500;background: -webkit-linear-gradient(#0849c9, #06b2f3);
  -webkit-background-clip: text; -webkit-text-fill-color: transparent;font-family: 'Poppins', sans-serif;}
.quality h1 span{font-weight:700;}
.quality p {
    text-align: left;
    line-height: 37px;
    font-weight: 300;
    font-size: 23px;
    margin: 0px;
    color: #FFFFFF;
}
.client-box img {
    width: 100%;
    transition: all 0.1s ease 0s;
}
.client-box:hover img {
    transition: all 0.1s ease 0s;
	transform: scale(1.04);
}
.client-box {
    height: auto;
    width: auto;
    overflow: hidden;
	margin:10px 0px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(134, 134, 134,0.2);
-moz-box-shadow: 0px 0px 10px 0px rgba(134, 134, 134,0.2);
box-shadow: 0px 0px 10px 0px rgba(134, 134, 134,0.2);
}
.slide-box{background:#FFF; margin-top:-50px;border-radius: 20px; padding:50px;-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);}

/*sustainability*/

.sustainability{background:url(../images/sustainability.jpg) no-repeat; padding:320px 0px 200px;background-size: 100% auto; position:relative;}
.sustainability h1{font-size:73px; line-height:90px; text-align:left; text-transform:none; margin:0px 0px 40px;font-weight:500; color:#FFFFFF;font-family: 'Poppins', sans-serif;}
.sustainability h1 span{font-weight:700;}
.sustainability p {
    text-align: left;
    line-height: 37px;
    font-weight:400;
    font-size: 25px;
    margin: 0px;
    color: #FFFFFF;
}

/*enquiry*/

.enquiry{
    padding:185px 0px 170px;
    background: url(../images/enquiry.jpg) no-repeat center top;
    background-size: 100%;
    /*background-attachment: fixed;*/
    background-size: cover;
	position:relative;
}
.enquiry h1{font-size:73px; line-height:80px; text-align:left; text-transform:none; margin:0px 0px 40px;font-weight:500;font-family: 'Poppins', sans-serif;background: url(../images/line.png) no-repeat bottom left;padding-bottom: 30px;}
.enquiry h1 span{background: -webkit-linear-gradient(#0849c9, #06b2f3);-webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.enquiry p{color:#292c2e; font-size:42px; font-weight:500;font-family: 'Raleway', sans-serif; margin:0px; line-height:45px;}
.textBox {
    border: 1px solid #FFF;
    background: #FFF;
    color: #000;
    height:86px;
    margin: 0px 0px 10px;
    padding-left:20px;
    transition: all 0.5s ease 0s;
    width: 100%;
    font-size: 15px;
	font-weight:700;
	font-family: 'Raleway', sans-serif;
	border-radius: 24px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(134, 134, 134,0.2);
-moz-box-shadow: 0px 0px 10px 0px rgba(134, 134, 134,0.2);
box-shadow: 0px 0px 10px 0px rgba(134, 134, 134,0.2);
}
.enqbox{margin:70px 0px 0px;}
.txtfielD{
    border: 1px solid #FFF;
    background: #FFF;
    color: #000;
    height:105px;
    margin: 0px 0px 0px;
    padding-left:20px;
	padding-top:20px;
    transition: all 0.5s ease 0s;
    width: 100%;
    font-size: 15px;
	font-weight:700;
	font-family: 'Raleway', sans-serif;
	border-radius: 24px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(134, 134, 134,0.2);
-moz-box-shadow: 0px 0px 10px 0px rgba(134, 134, 134,0.2);
box-shadow: 0px 0px 10px 0px rgba(134, 134, 134,0.2);
}
.submit-btn {
    font-size:16px;
	float:left;
    text-transform: none;
    transition: all 0.4s ease 0s;
    padding:10px 10px;
    display: table;
    line-height:50px;
	text-align:center;
    border:none;
	font-weight:900;
	color:#FFFFFF;
	width:190px;
	height:72px;
	border-radius: 40px;
    margin:25px 0px 0px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#084bca+0,06aff2+100 */
background: #084bca; /* Old browsers */
background: -moz-linear-gradient(left,  #084bca 0%, #06aff2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #084bca 0%,#06aff2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #084bca 0%,#06aff2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#084bca', endColorstr='#06aff2',GradientType=1 ); /* IE6-9 */

}
.submit-btn:hover{ color:#FFF; background:#0c1943;transition: all 0.4s ease 0s;}

/*contact*/

.qr-sec{float:right;}
.qr-sec h6{font-size:18px; margin:0px 0px 12px; font-weight:700;}
.qr-box{
    height: 100px;
    width: 100px;
    overflow: hidden;
    float: left;
	margin-left:5px;
}
.qr-box img{height:100%; width:100%;}
.connect{float:left;}
.contact{padding:30px 0px 115px;}
.contact h1{font-size:73px; line-height:80px; text-align:left; text-transform:none; margin:0px 0px 90px;font-weight:500;font-family: 'Poppins', sans-serif;background: url(../images/line.png) no-repeat bottom left;padding-bottom: 30px;}
.contact h1 span{background: -webkit-linear-gradient(#0849c9, #06b2f3);-webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.F-logo{float:left;}
.address p{color:#404040; line-height:33px; font-size:20px; margin:0px; font-weight:300;}
.address p span{font-size:25px; font-weight:700;}
.connect p{color:#404040; line-height:30px; font-size:16px; margin:0px; font-weight:300;}
.connect p span{font-weight:700; width:37px; display:inline-block;}
.connect a{color:#404040;}
.copyright p{font-weight:500; font-size:17px; text-align:center; color:#FFFFFF;font-family: 'Raleway', sans-serif; margin:0px;}
.copyright p span{font-weight:300; margin-left:30px;}
.copyright p a{color:#FFFFFF;}
.copyright{background:#151923; padding:32px 0px;}
.socialMedia {
    margin:0px 0px 0px 0px;
    padding: 0px 0px;
    list-style: none;
	float:left;
	display:none;
}
.socialMedia li {
    display: block;
    margin:0px 5px 0px 0px;
    overflow: hidden;
    padding: 0px;
    text-align: center;
    width:20px;
	font-size:16px;
	float:left;
}
.socialMedia li a {
    color: #0c1943;
    outline: medium none;
    text-align: inherit;
    text-decoration: none;
}
.socialMedia li a:hover{ color:#06aff1;transition: all 0.4s ease-in-out 0s;}

/*about*/

.header2 {
    background:#FFF;
    padding:60px 0px 40px;
    height: auto;
    margin:0px 0px 0px;
    z-index: 110;
    position:fixed;
    width: 100%;
	top:0;
    -webkit-transition: all 0.6s ease-in-out;
}
.bannerC {
    margin: 180px 0px 0px;
    padding: 0px;
    position: relative;
    width: 100%;
    -webkit-transition: all 0.6s ease-in-out;
}
.bannerC img{width:100%;}
.page-title {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    top: 42%;
}
.page-title h1{font-size:73px; line-height:80px; text-align:center; text-transform:none; margin:0px 0px 0px;font-weight:700;background: -webkit-linear-gradient(#0849c9, #06b2f3);
  -webkit-background-clip: text; -webkit-text-fill-color: transparent;font-family: 'Poppins', sans-serif;}
.page-title h1 span{font-weight:500;}
.y-sec p {
    text-align: center;
    line-height: 34px;
    font-weight: 400;
    font-size: 23px;
    margin: 0px;
    color: #000;
}
.y-sec h1{text-align:center; font-size:55px; color:#0c1943; font-weight:800;font-family: 'Raleway', sans-serif; margin:0px 0px 60px;}
.y-sec{padding:125px 0px; height:auto; width:auto; background:url(../images/y-bg.jpg) no-repeat;background-size: cover;}
.about-content{padding:80px 0px 100px; height:auto; width:auto;}
.vmp-sec h2{
    font-size:16px;
    text-transform: none;
    transition: all 0.4s ease 0s;
    padding:10px 10px;
    display: table;
    line-height:50px;
	text-align:center;
    border:none;
	font-weight:900;
	color:#FFFFFF;
	width:190px;
	height:72px;
	border-radius: 40px;
    margin:0px 0px 45px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#084bca+0,06aff2+100 */
background: #084bca; /* Old browsers */
background: -moz-linear-gradient(left,  #084bca 0%, #06aff2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #084bca 0%,#06aff2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #084bca 0%,#06aff2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#084bca', endColorstr='#06aff2',GradientType=1 ); /* IE6-9 */

}
.vmp-sec h3{
    font-size:42px;
    text-transform: none;
	text-align:left;
	font-weight:600;
	color:#292c2e;
    margin:0px 0px 40px;
	font-family: 'Raleway', sans-serif; 
}
.vmp-sec p{
    font-size:23px;
    text-transform: none;
	text-align:left;
	font-weight:400;
	color:#000;
    margin:0px 0px 0px;
	line-height:34px;
}
.vmp-sec{padding-bottom:75px;}
.dec-txt{padding-top:75px; padding-bottom:100px;}
.dec-txt p{
    font-size:24px;
    text-transform: none;
	text-align:left;
	font-weight:400;
	color:#000;
    margin:0px 0px 0px;
	line-height:38px;
}
.about-img{height:auto; width:auto; overflow:hidden;}
.about-img img{width:100%;}

/*products*/

.product-content{padding:130px 0px 110px; height:auto; width:auto;}
.product-content .product-box{height:355px;border: 1px solid #a4a4a4;}
.product-content h2 {
    text-align: center;
    font-size:40px;
    color: #0c1943;
    font-weight: 800;
    font-family: 'Raleway', sans-serif;
    margin: 0px 0px 30px;
}

.fnf {
    height: auto;
    width: auto;
    overflow: hidden;
	margin-top:180px;
    padding:0px 0px 80px;
}
.f-img {
    margin: 0px auto;
    width: 500px;
    display: table;
}
.f-img img {
    width: 100%;
}
.fnf h1 {
    font-size: 44px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0px 0px 16px;
    text-align: center;
	background: -webkit-linear-gradient(#0849c9, #06b2f3);
  -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}
.fnf h2 {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0px 0px 0px;
    text-align: center;
}
.fnf h2 a {
    color: #404040;
}
.pn-box{
    margin:25px auto 40px;
    display: table;
}
.pn-box a{background:#404040; color:#FFF; padding:5px 10px; margin:0px 1px;}
.pn-box a .active{background:#06aff1; color:#FFF;}
.pn-box .active{background:#06aff1; color:#FFF;}
.pn-box strong{background:#06aff1; color:#FFF; padding:5px 10px; margin:0px 1px;}
::placeholder {
  color:#000;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:#000;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color:#000;
}
.product-content .product-outer{margin-bottom:15px;}
.thx-content {
    padding:50px 0px 60px;
    height: auto;
    width: auto;
	margin:230px 0px 0px;	
background: rgba(179,220,237,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(179,220,237,1) 0%, rgba(255,255,255,1) 0%, rgba(222,240,247,1) 50%, rgba(188,224,238,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(179,220,237,1)), color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(222,240,247,1)), color-stop(100%, rgba(188,224,238,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(179,220,237,1) 0%, rgba(255,255,255,1) 0%, rgba(222,240,247,1) 50%, rgba(188,224,238,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(179,220,237,1) 0%, rgba(255,255,255,1) 0%, rgba(222,240,247,1) 50%, rgba(188,224,238,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(179,220,237,1) 0%, rgba(255,255,255,1) 0%, rgba(222,240,247,1) 50%, rgba(188,224,238,1) 100%);
background: radial-gradient(ellipse at center, rgba(179,220,237,1) 0%, rgba(255,255,255,1) 0%, rgba(222,240,247,1) 50%, rgba(188,224,238,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee', GradientType=1 );

}
.tnf{margin:30px auto 0px;color: #101415; display:table;-webkit-box-shadow: -1px 4px 12px 4px rgba(0,0,0,0.2);box-shadow: -1px 4px 12px 4px rgba(0,0,0,0.2); padding:70px 100px; margin-bottom:20px; background:#FFF;}
.tnf h1{text-align:center; font-size:50px; margin:0px 0px 20px; font-weight:700;background: -webkit-linear-gradient(#0849c9, #06b2f3);
    background-clip: border-box;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-family: 'Poppins', sans-serif;}
.tnf h2{text-align:center; font-size:22px; margin:0px 0px 20px;}
.tnf h3 {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0px 0px 0px;
    text-align: center;
}
.tnf h3 a{color:#404040;}

















@media (min-width: 3800px) and (max-width:3840px) {



}

@media (min-width: 2540px) and (max-width:2560px) {



}


@media (min-width: 1900px) and (max-width:1920px) {



}

@media (min-width: 1300px) and (max-width:1440px) {



}

@media (min-width: 1200px) and (max-width:1290px) {



}



@media (min-width: 1020px) and (max-width:1024px) {

.q-top{padding: 95px 0px 110px;background-size: auto;}
.sustainability{background-size: auto;}
.page-title h1{font-size:50px; line-height:50px;}
.vmp-sec h3{font-size:30px;}
.product-box{height:335px;}
.product-content .product-box{height:280px;}
.t-box1{top:40%;}
.t-box2{top:40%;}
.t-box2 h6{font-size:16px;}
.address p{line-height: 27px;font-size: 16px;}
.address p span{font-size:20px;}
.connect p{line-height: 28px;font-size: 16px;}
.contact .col-md-5 {
    width: 47.667%;
}
.contact .col-md-4 {
    width: 27.333%;
}

}



@media (min-width:1200px) and (max-width:3840px) {

.header .container-fluid{padding-left: 60px; padding-right: 60px;}
.header2 .container-fluid{padding-left: 60px; padding-right: 60px;}
.products .container-fluid{padding-left: 60px; padding-right: 60px;}
.quality .container-fluid{padding-left: 60px; padding-right: 60px;}

}


@media (min-width:800px) and (max-width:900px){

/*.sliderC .item img{ width:100%;}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{ max-width:none;}
.sliderC .carousel-inner > .item > img { width:100%;}*/
.qr-sec{float:left; margin-top:10px;}
.qr-box{width:80px; height:80px;}
.carousel-caption h1{font-size:25px; line-height:33px;}
.P-rdmr1{font-size:12px; width:130px; height:auto; padding:3px 10px;}
.P-rdmr2{font-size:12px; width:130px; height:auto; padding:3px 10px;}
.carousel-caption{left: 12%;}
.logoM img{width:115px !important;}
.header{margin:0px !important; min-height:82px;}
#cssmenu {
    width:30%;
    float: right;
    position: fixed;
    right: 15px;
    top: 27px;
}
.product-box{height:250px;}
.t-box1{top: 42%;}
.t-box2{top: 42%;}
.about h1{font-size:44px; line-height:50px;}
.about h2{font-size:32px;}
.about-sea p{font-size:20px;}
.about-sea h5{font-size:20px;}
.about{padding:75px 0px 115px;}
.products h1{font-size:44px;}
.products h2{font-size:28px; line-height:30px;}
.top-sec{background-size: 50%; background-position:top right;}
.products{ padding:75px 0px 70px;}
.quality h1{font-size:44px; line-height:50px;}
.quality p{font-size:18px;}
.q-top{background-size: auto;}
.sustainability h1{font-size:44px; line-height:50px;}
.sustainability p{font-size:18px;}
.sustainability{padding:128px 0px 130px;background-size: cover;}
.quality .scroll-outer { bottom: -73px;}
.enquiry h1{font-size:44px; line-height:50px;}
.enquiry p{font-size:28px; line-height:32px;}
.enquiry{padding:100px 0px 60px;}
.submit-btn{width:130px; line-height: normal; height:50px;}
.contact h1{font-size:44px; line-height:50px;}
.F-logo img{width:140px;}
.address p{font-size:16px; line-height:30px;}
.connect p{font-size:16px; line-height:30px;}
.contact{padding:0px 0px 60px;}
.copyright p{font-size:13px;}

.header2{padding:10px 0px !important;}
.bannerC{margin:86px 0px 0px;}
.page-title h1{font-size:30px; line-height:35px;}
.y-sec h1 {
    font-size:35px;
    line-height:40px;
	margin: 0px 0px 30px;
}
.y-sec{padding:70px 0px;}
.about-content{padding:70px 0px;}
.vmp-sec h2{ width:100px; height:20px; font-size:13px; line-height:18px;}
.vmp-sec h3{font-size:20px; line-height:22px; margin-bottom:20px;}
.vmp-sec p{font-size:14px; line-height:22px;}
.dec-txt p{font-size:18px; line-height:26px;}
.y-sec p{font-size:18px; line-height:26px;}
.dec-txt{padding-bottom:30px;}
.product-content .product-box{height:220px;}

}

@media (max-width: 1024px) {



}

@media (max-width: 768px){


.t-box2 h6{font-size:13px;}


}




@media (min-width: 766px) and (max-width:768px){

.qr-sec{float:left; margin-top:10px;}
.qr-box{width:80px; height:80px;}
.carousel-caption h1{font-size:25px; line-height:33px;}
.P-rdmr1{font-size:12px; width:135px; height:auto; padding:3px 10px;font-weight:500;}
.P-rdmr2{font-size:12px; width:135px; height:auto; padding:3px 10px;font-weight:500;}
.carousel-caption{left: 12%;}
.logoM img{width:115px !important;}
.header{margin:0px !important; min-height:82px;}
#cssmenu {
    width:30%;
    float: right;
    position: fixed;
    right: 15px;
    top: 27px;
}
.product-box{height:250px;}
.t-box1{top: 42%;}
.t-box2{top: 42%;}
.about h1{font-size:44px; line-height:50px;}
.about h2{font-size:32px;}
.about-sea p{font-size:20px;}
.about-sea h5{font-size:20px;}
.about{padding:75px 0px 115px;}
.products h1{font-size:44px;}
.products h2{font-size:28px; line-height:30px;}
.top-sec{background-size: 50%; background-position:top right;}
.products{ padding:75px 0px 70px;}
.quality h1{font-size:44px; line-height:50px;}
.quality p{font-size:18px;}
.q-top{background-size: auto;}
.sustainability h1{font-size:44px; line-height:50px;}
.sustainability p{font-size:18px;}
.sustainability{padding:128px 0px 130px;background-size: cover;}
.quality .scroll-outer { bottom: -73px;}
.enquiry h1{font-size:44px; line-height:50px;}
.enquiry p{font-size:28px; line-height:32px;}
.enquiry{padding:100px 0px 60px;background-size:100%;}
.submit-btn{width:130px; line-height: normal; height:50px;}
.contact h1{font-size:44px; line-height:50px;}
.F-logo img{width:140px;}
.address p{font-size:16px; line-height:30px;}
.connect p{font-size:16px; line-height:30px;}
.contact{padding:0px 0px 60px;}
.copyright p{font-size:13px;}

.header2{padding:10px 0px !important;}
.bannerC{margin:86px 0px 0px;}
.page-title h1{font-size:30px; line-height:35px;}
.y-sec h1 {
    font-size:35px;
    line-height:40px;
	margin: 0px 0px 30px;
}
.y-sec{padding:70px 0px;}
.about-content{padding:70px 0px;}
.vmp-sec h2{ width:100px; height:20px; font-size:13px; line-height:18px;}
.vmp-sec h3{font-size:20px; line-height:22px; margin-bottom:20px;}
.vmp-sec p{font-size:14px; line-height:22px;}
.dec-txt p{font-size:18px; line-height:26px;}
.y-sec p{font-size:18px; line-height:26px;}
.dec-txt{padding-bottom:30px;}
.product-content .product-box{height:220px;}

}





@media (max-width: 750px){

/*.sidenav .closebtn{right: 75px;}*/
.scroll-outer{display:none;}
.copyright p{font-size:14px;}
.F-logo{float:none; margin-bottom:20px;}
.F-logo img{width:140px;}
.address p span{font-size:18px;}
.address p{font-size:14px; line-height:26px;}
.address{margin-bottom:12px;}
.connect p{font-size:14px; line-height:26px;}
.connect p span{width:37px;}
.socialMedia{margin:5px 0px 0px;}
.contact h1{font-size:32px; line-height:32px; margin:0px 0px 25px;padding-bottom: 20px;}
.contact{padding: 0px 0px 35px;}
.enquiry{padding:35px 0px 35px;background-size:100%;}
.enquiry h1{font-size:32px; line-height:32px; margin:0px 0px 25px;padding-bottom: 20px;}
.enquiry p{font-size:18px; line-height:22px;}
.textBox{height:60px;}
.submit-btn{width:130px; height:60px;line-height: normal;}
.sustainability{background-size: cover;}
.sustainability p{font-size:15px; line-height:30px;}
.sustainability h1{font-size:32px; line-height:40px;}
.sustainability{padding:100px 0px 100px;}
.quality{padding:0px 0px 40px;}
.q-top{background-size: cover; padding:60px 0px 110px;}
.quality p{font-size:15px; line-height:30px;}
.quality h1{font-size:32px; line-height:40px;}
.products p{font-size:15px; line-height:30px;}
.products h2{font-size:20px; line-height:24px;margin: 0px 0px 30px;}
.products h1{font-size:32px; line-height:40px;margin: 0px 0px 24px;}
.top-sec{background:#FFF; padding-bottom:30px;}
.products{padding:50px 0px;}
.about h1{font-size:32px; line-height:40px;}
.about p{font-size:14px; line-height:28px;}
.about h2{font-size:25px; line-height:24px;margin: 0px 0px 35px;}
.about-sea h3{font-size:20px; line-height:24px;margin: 20px 0px 20px;}
.about-sea h5{font-size:18px;line-height: 30px;}
.about{padding:65px 0px;}
.carousel-caption h1{font-size:25px; line-height:33px;}
.P-rdmr1{font-size:12px; width:130px; height:auto; padding:3px 10px;font-weight:400;}
.P-rdmr2{font-size:12px; width:130px; height:auto; padding:3px 10px;font-weight:400;}
.carousel-caption{left: 12%;}
.logoM img{width:115px !important;}
.header{margin:0px !important; min-height:82px;}
#cssmenu {
    width:60%;
    float: right;
    position: fixed;
    right: 15px;
    top: 27px;
}
.product-box{height:250px;}
.t-box1{top: 42%;}
.t-box2{top: 42%;}

.header2{padding:10px 0px !important;}
.bannerC{margin:88px 0px 0px;}
.menusec{margin:0px !important;}
.page-title h1{font-size:25px; line-height:30px;}
.y-sec h1{font-size: 32px;line-height: 40px; margin:0px 0px 30px;}
.y-sec p{font-size:15px; line-height:24px;}
.y-sec{padding:60px 0px;}
.about-content{padding:50px 0px 70px;}
.vmp-sec h3{font-size:25px; margin:0px 0px 20px;}
.vmp-sec p{font-size:15px; line-height:24px;}
.vmp-box{margin-bottom:30px;}
.vmp-sec{padding-bottom:40px;}
.dec-txt{padding-top:40px; padding-bottom:40px;}
.dec-txt p{font-size:16px; line-height:28px;}
.product-content{padding:60px 0px;}
.product-content .product-box{height:335px;}
.f-img {width: 100%;}
.fnf h1 {font-size: 20px;}
.fnf h2 {font-size: 14px;}
.qr-sec{float:left; margin-top:10px;}
.qr-box{margin-left:0px; margin-right:10px;}
.tnf h1{font-size:30px;}
.tnf h2 {font-size: 14px;}
.tnf h3 {font-size: 14px;}

}


@media (min-width:600px) and (max-width:740px){



}

@media (max-width:600px){

.sliderC .item img{height:400px;object-fit: cover;}
.bannerC img{height:150px;object-fit: cover;}


}

@media (min-width:480px) and (max-width:639px){



}

@media (max-width:515px){



}


@media (max-width: 414px){



}

@media (max-width: 390px){



}

@media (max-width: 360px){

.sliderC .item img{height:280px;object-fit: cover;}
.carousel-caption{top:40%;}
.carousel-caption h1{font-size: 16px;line-height: 20px; margin:0px 0px 18px;}
.P-rdmr1{line-height:35px;}
.P-rdmr2{line-height:35px;}

}

@media (max-width: 320px){

.carousel-caption{top:39%;}

}